<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eb984bc282a8c53f4bb636e71140acd9">
  <dict>
    <!--2021-12-29 18:12:10.000-->
    <string key="hide_violence_number_from_mcc">55-180</string>
  </dict>
</config>
